CVE-2018-7632

2018-10-09T22:29:00
ID CVE-2018-7632
Type cve
Reporter cve@mitre.org
Modified 2018-12-10T17:23:00

Description

Buffer Overflow in httpd in EpiCentro E_7.3.2+ allows attackers to cause a denial of service attack remotely via a specially crafted GET request with a leading "/" in the URL.